Rails.application.routes.draw do
  resources :courses
  resources :semesters
  resources :subjects
  get 'users/new'
  post 'users/create'
  get 'users/edit'
  put 'users/update'
  get 'users/forgotten'
  post 'users/send_forgotten'
  get 'home/login'
  get 'say/hello'
  # Define your application routes per the DSL in https://guides.rubyonrails.org/routing.html

  # Defines the root path route ("/")
  # root "articles#index"
end
